[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Compiling Licq, QT-headers

I wanted to build LICQ.. but i keep on running into problems with libqt2-dev 
which wants to remove everything, and libqt2.2-dev which does not exist (same 
dependency replaced by uic, which wont install without libqt(?))

Anyway, is there a way to install the QT-headers from a debian package so 
that i can build the Licq QT plugin?


Reply to: